[
  {
    "id": "manual_nba_atl",
    "name": "State Farm Arena",
    "city": "Atlanta",
    "state": "",
    "latitude": 33.7573,
    "longitude": -84.3963,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "ATL"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_bos",
    "name": "TD Garden",
    "city": "Boston",
    "state": "",
    "latitude": 42.3662,
    "longitude": -71.0621,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "BOS"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_brk",
    "name": "Barclays Center",
    "city": "Brooklyn",
    "state": "",
    "latitude": 40.6826,
    "longitude": -73.9754,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "BRK"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_cho",
    "name": "Spectrum Center",
    "city": "Charlotte",
    "state": "",
    "latitude": 35.2251,
    "longitude": -80.8392,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "CHO"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_chi",
    "name": "United Center",
    "city": "Chicago",
    "state": "",
    "latitude": 41.8807,
    "longitude": -87.6742,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "CHI"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_cle",
    "name": "Rocket Mortgage FieldHouse",
    "city": "Cleveland",
    "state": "",
    "latitude": 41.4965,
    "longitude": -81.6882,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "CLE"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_dal",
    "name": "American Airlines Center",
    "city": "Dallas",
    "state": "",
    "latitude": 32.7905,
    "longitude": -96.8103,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "DAL"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_den",
    "name": "Ball Arena",
    "city": "Denver",
    "state": "",
    "latitude": 39.7487,
    "longitude": -105.0077,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "DEN"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_det",
    "name": "Little Caesars Arena",
    "city": "Detroit",
    "state": "",
    "latitude": 42.3411,
    "longitude": -83.0553,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "DET"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_gsw",
    "name": "Chase Center",
    "city": "San Francisco",
    "state": "",
    "latitude": 37.768,
    "longitude": -122.3879,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "GSW"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_hou",
    "name": "Toyota Center",
    "city": "Houston",
    "state": "",
    "latitude": 29.7508,
    "longitude": -95.3621,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "HOU"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_ind",
    "name": "Gainbridge Fieldhouse",
    "city": "Indianapolis",
    "state": "",
    "latitude": 39.764,
    "longitude": -86.1555,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "IND"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_lac",
    "name": "Intuit Dome",
    "city": "Inglewood",
    "state": "",
    "latitude": 33.9425,
    "longitude": -118.3419,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "LAC"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_lal",
    "name": "Crypto.com Arena",
    "city": "Los Angeles",
    "state": "",
    "latitude": 34.043,
    "longitude": -118.2673,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "LAL"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_mem",
    "name": "FedExForum",
    "city": "Memphis",
    "state": "",
    "latitude": 35.1382,
    "longitude": -90.0506,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "MEM"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_mia",
    "name": "Kaseya Center",
    "city": "Miami",
    "state": "",
    "latitude": 25.7814,
    "longitude": -80.187,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "MIA"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_mil",
    "name": "Fiserv Forum",
    "city": "Milwaukee",
    "state": "",
    "latitude": 43.0451,
    "longitude": -87.9174,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "MIL"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_min",
    "name": "Target Center",
    "city": "Minneapolis",
    "state": "",
    "latitude": 44.9795,
    "longitude": -93.2761,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "MIN"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_nop",
    "name": "Smoothie King Center",
    "city": "New Orleans",
    "state": "",
    "latitude": 29.949,
    "longitude": -90.0821,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "NOP"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_nyk",
    "name": "Madison Square Garden",
    "city": "New York",
    "state": "",
    "latitude": 40.7505,
    "longitude": -73.9934,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "NYK"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_okc",
    "name": "Paycom Center",
    "city": "Oklahoma City",
    "state": "",
    "latitude": 35.4634,
    "longitude": -97.5151,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "OKC"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_orl",
    "name": "Kia Center",
    "city": "Orlando",
    "state": "",
    "latitude": 28.5392,
    "longitude": -81.3839,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "ORL"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_phi",
    "name": "Wells Fargo Center",
    "city": "Philadelphia",
    "state": "",
    "latitude": 39.9012,
    "longitude": -75.172,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "PHI"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_pho",
    "name": "Footprint Center",
    "city": "Phoenix",
    "state": "",
    "latitude": 33.4457,
    "longitude": -112.0712,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "PHO"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_por",
    "name": "Moda Center",
    "city": "Portland",
    "state": "",
    "latitude": 45.5316,
    "longitude": -122.6668,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "POR"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_sac",
    "name": "Golden 1 Center",
    "city": "Sacramento",
    "state": "",
    "latitude": 38.5802,
    "longitude": -121.4997,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "SAC"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_sas",
    "name": "Frost Bank Center",
    "city": "San Antonio",
    "state": "",
    "latitude": 29.427,
    "longitude": -98.4375,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "SAS"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_tor",
    "name": "Scotiabank Arena",
    "city": "Toronto",
    "state": "",
    "latitude": 43.6435,
    "longitude": -79.3791,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "TOR"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_uta",
    "name": "Delta Center",
    "city": "Salt Lake City",
    "state": "",
    "latitude": 40.7683,
    "longitude": -111.9011,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "UTA"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nba_was",
    "name": "Capital One Arena",
    "city": "Washington",
    "state": "",
    "latitude": 38.8982,
    "longitude": -77.0209,
    "capacity": 0,
    "sport": "NBA",
    "team_abbrevs": [
      "WAS"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_ari",
    "name": "Chase Field",
    "city": "Phoenix",
    "state": "AZ",
    "latitude": 33.4453,
    "longitude": -112.0667,
    "capacity": 48686,
    "sport": "MLB",
    "team_abbrevs": [
      "ARI"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_atl",
    "name": "Truist Park",
    "city": "Atlanta",
    "state": "GA",
    "latitude": 33.8907,
    "longitude": -84.4678,
    "capacity": 41084,
    "sport": "MLB",
    "team_abbrevs": [
      "ATL"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_bal",
    "name": "Oriole Park at Camden Yards",
    "city": "Baltimore",
    "state": "MD",
    "latitude": 39.2838,
    "longitude": -76.6218,
    "capacity": 45971,
    "sport": "MLB",
    "team_abbrevs": [
      "BAL"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_bos",
    "name": "Fenway Park",
    "city": "Boston",
    "state": "MA",
    "latitude": 42.3467,
    "longitude": -71.0972,
    "capacity": 37755,
    "sport": "MLB",
    "team_abbrevs": [
      "BOS"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_chc",
    "name": "Wrigley Field",
    "city": "Chicago",
    "state": "IL",
    "latitude": 41.9484,
    "longitude": -87.6553,
    "capacity": 41649,
    "sport": "MLB",
    "team_abbrevs": [
      "CHC"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_chw",
    "name": "Guaranteed Rate Field",
    "city": "Chicago",
    "state": "IL",
    "latitude": 41.8299,
    "longitude": -87.6338,
    "capacity": 40615,
    "sport": "MLB",
    "team_abbrevs": [
      "CHW"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_cin",
    "name": "Great American Ball Park",
    "city": "Cincinnati",
    "state": "OH",
    "latitude": 39.0979,
    "longitude": -84.5082,
    "capacity": 42319,
    "sport": "MLB",
    "team_abbrevs": [
      "CIN"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_cle",
    "name": "Progressive Field",
    "city": "Cleveland",
    "state": "OH",
    "latitude": 41.4962,
    "longitude": -81.6852,
    "capacity": 34830,
    "sport": "MLB",
    "team_abbrevs": [
      "CLE"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_col",
    "name": "Coors Field",
    "city": "Denver",
    "state": "CO",
    "latitude": 39.7559,
    "longitude": -104.9942,
    "capacity": 50144,
    "sport": "MLB",
    "team_abbrevs": [
      "COL"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_det",
    "name": "Comerica Park",
    "city": "Detroit",
    "state": "MI",
    "latitude": 42.339,
    "longitude": -83.0485,
    "capacity": 41083,
    "sport": "MLB",
    "team_abbrevs": [
      "DET"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_hou",
    "name": "Minute Maid Park",
    "city": "Houston",
    "state": "TX",
    "latitude": 29.7573,
    "longitude": -95.3555,
    "capacity": 41168,
    "sport": "MLB",
    "team_abbrevs": [
      "HOU"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_kcr",
    "name": "Kauffman Stadium",
    "city": "Kansas City",
    "state": "MO",
    "latitude": 39.0517,
    "longitude": -94.4803,
    "capacity": 37903,
    "sport": "MLB",
    "team_abbrevs": [
      "KCR"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_laa",
    "name": "Angel Stadium",
    "city": "Anaheim",
    "state": "CA",
    "latitude": 33.8003,
    "longitude": -117.8827,
    "capacity": 45517,
    "sport": "MLB",
    "team_abbrevs": [
      "LAA"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_lad",
    "name": "Dodger Stadium",
    "city": "Los Angeles",
    "state": "CA",
    "latitude": 34.0739,
    "longitude": -118.24,
    "capacity": 56000,
    "sport": "MLB",
    "team_abbrevs": [
      "LAD"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_mia",
    "name": "LoanDepot Park",
    "city": "Miami",
    "state": "FL",
    "latitude": 25.7781,
    "longitude": -80.2196,
    "capacity": 36742,
    "sport": "MLB",
    "team_abbrevs": [
      "MIA"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_mil",
    "name": "American Family Field",
    "city": "Milwaukee",
    "state": "WI",
    "latitude": 43.028,
    "longitude": -87.9712,
    "capacity": 41900,
    "sport": "MLB",
    "team_abbrevs": [
      "MIL"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_min",
    "name": "Target Field",
    "city": "Minneapolis",
    "state": "MN",
    "latitude": 44.9817,
    "longitude": -93.2776,
    "capacity": 38544,
    "sport": "MLB",
    "team_abbrevs": [
      "MIN"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_nym",
    "name": "Citi Field",
    "city": "New York",
    "state": "NY",
    "latitude": 40.7571,
    "longitude": -73.8458,
    "capacity": 41922,
    "sport": "MLB",
    "team_abbrevs": [
      "NYM"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_nyy",
    "name": "Yankee Stadium",
    "city": "New York",
    "state": "NY",
    "latitude": 40.8296,
    "longitude": -73.9262,
    "capacity": 46537,
    "sport": "MLB",
    "team_abbrevs": [
      "NYY"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_oak",
    "name": "Sutter Health Park",
    "city": "Sacramento",
    "state": "CA",
    "latitude": 38.5802,
    "longitude": -121.5097,
    "capacity": 14014,
    "sport": "MLB",
    "team_abbrevs": [
      "OAK"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_phi",
    "name": "Citizens Bank Park",
    "city": "Philadelphia",
    "state": "PA",
    "latitude": 39.9061,
    "longitude": -75.1665,
    "capacity": 42792,
    "sport": "MLB",
    "team_abbrevs": [
      "PHI"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_pit",
    "name": "PNC Park",
    "city": "Pittsburgh",
    "state": "PA",
    "latitude": 40.4469,
    "longitude": -80.0057,
    "capacity": 38362,
    "sport": "MLB",
    "team_abbrevs": [
      "PIT"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_sdp",
    "name": "Petco Park",
    "city": "San Diego",
    "state": "CA",
    "latitude": 32.7076,
    "longitude": -117.157,
    "capacity": 40209,
    "sport": "MLB",
    "team_abbrevs": [
      "SDP"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_sfg",
    "name": "Oracle Park",
    "city": "San Francisco",
    "state": "CA",
    "latitude": 37.7786,
    "longitude": -122.3893,
    "capacity": 41265,
    "sport": "MLB",
    "team_abbrevs": [
      "SFG"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_sea",
    "name": "T-Mobile Park",
    "city": "Seattle",
    "state": "WA",
    "latitude": 47.5914,
    "longitude": -122.3325,
    "capacity": 47929,
    "sport": "MLB",
    "team_abbrevs": [
      "SEA"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_stl",
    "name": "Busch Stadium",
    "city": "St. Louis",
    "state": "MO",
    "latitude": 38.6226,
    "longitude": -90.1928,
    "capacity": 45494,
    "sport": "MLB",
    "team_abbrevs": [
      "STL"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_tbr",
    "name": "Tropicana Field",
    "city": "St. Petersburg",
    "state": "FL",
    "latitude": 27.7682,
    "longitude": -82.6534,
    "capacity": 25000,
    "sport": "MLB",
    "team_abbrevs": [
      "TBR"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_tex",
    "name": "Globe Life Field",
    "city": "Arlington",
    "state": "TX",
    "latitude": 32.7473,
    "longitude": -97.0845,
    "capacity": 40300,
    "sport": "MLB",
    "team_abbrevs": [
      "TEX"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_tor",
    "name": "Rogers Centre",
    "city": "Toronto",
    "state": "ON",
    "latitude": 43.6414,
    "longitude": -79.3894,
    "capacity": 49282,
    "sport": "MLB",
    "team_abbrevs": [
      "TOR"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_mlb_wsn",
    "name": "Nationals Park",
    "city": "Washington",
    "state": "DC",
    "latitude": 38.873,
    "longitude": -77.0074,
    "capacity": 41339,
    "sport": "MLB",
    "team_abbrevs": [
      "WSN"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_ana",
    "name": "Honda Center",
    "city": "Anaheim",
    "state": "CA",
    "latitude": 33.8078,
    "longitude": -117.8765,
    "capacity": 17174,
    "sport": "NHL",
    "team_abbrevs": [
      "ANA"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_ari",
    "name": "Delta Center",
    "city": "Salt Lake City",
    "state": "UT",
    "latitude": 40.7683,
    "longitude": -111.9011,
    "capacity": 18306,
    "sport": "NHL",
    "team_abbrevs": [
      "ARI"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_bos",
    "name": "TD Garden",
    "city": "Boston",
    "state": "MA",
    "latitude": 42.3662,
    "longitude": -71.0621,
    "capacity": 17565,
    "sport": "NHL",
    "team_abbrevs": [
      "BOS"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_buf",
    "name": "KeyBank Center",
    "city": "Buffalo",
    "state": "NY",
    "latitude": 42.875,
    "longitude": -78.8764,
    "capacity": 19070,
    "sport": "NHL",
    "team_abbrevs": [
      "BUF"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_cgy",
    "name": "Scotiabank Saddledome",
    "city": "Calgary",
    "state": "AB",
    "latitude": 51.0374,
    "longitude": -114.0519,
    "capacity": 19289,
    "sport": "NHL",
    "team_abbrevs": [
      "CGY"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_car",
    "name": "PNC Arena",
    "city": "Raleigh",
    "state": "NC",
    "latitude": 35.8034,
    "longitude": -78.722,
    "capacity": 18680,
    "sport": "NHL",
    "team_abbrevs": [
      "CAR"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_chi",
    "name": "United Center",
    "city": "Chicago",
    "state": "IL",
    "latitude": 41.8807,
    "longitude": -87.6742,
    "capacity": 19717,
    "sport": "NHL",
    "team_abbrevs": [
      "CHI"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_col",
    "name": "Ball Arena",
    "city": "Denver",
    "state": "CO",
    "latitude": 39.7487,
    "longitude": -105.0077,
    "capacity": 18007,
    "sport": "NHL",
    "team_abbrevs": [
      "COL"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_cbj",
    "name": "Nationwide Arena",
    "city": "Columbus",
    "state": "OH",
    "latitude": 39.9693,
    "longitude": -83.0061,
    "capacity": 18500,
    "sport": "NHL",
    "team_abbrevs": [
      "CBJ"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_dal",
    "name": "American Airlines Center",
    "city": "Dallas",
    "state": "TX",
    "latitude": 32.7905,
    "longitude": -96.8103,
    "capacity": 18532,
    "sport": "NHL",
    "team_abbrevs": [
      "DAL"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_det",
    "name": "Little Caesars Arena",
    "city": "Detroit",
    "state": "MI",
    "latitude": 42.3411,
    "longitude": -83.0553,
    "capacity": 19515,
    "sport": "NHL",
    "team_abbrevs": [
      "DET"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_edm",
    "name": "Rogers Place",
    "city": "Edmonton",
    "state": "AB",
    "latitude": 53.5469,
    "longitude": -113.4978,
    "capacity": 18347,
    "sport": "NHL",
    "team_abbrevs": [
      "EDM"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_fla",
    "name": "Amerant Bank Arena",
    "city": "Sunrise",
    "state": "FL",
    "latitude": 26.1584,
    "longitude": -80.3256,
    "capacity": 19250,
    "sport": "NHL",
    "team_abbrevs": [
      "FLA"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_lak",
    "name": "Crypto.com Arena",
    "city": "Los Angeles",
    "state": "CA",
    "latitude": 34.043,
    "longitude": -118.2673,
    "capacity": 18230,
    "sport": "NHL",
    "team_abbrevs": [
      "LAK"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_min",
    "name": "Xcel Energy Center",
    "city": "St. Paul",
    "state": "MN",
    "latitude": 44.9448,
    "longitude": -93.101,
    "capacity": 17954,
    "sport": "NHL",
    "team_abbrevs": [
      "MIN"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_mtl",
    "name": "Bell Centre",
    "city": "Montreal",
    "state": "QC",
    "latitude": 45.4961,
    "longitude": -73.5693,
    "capacity": 21302,
    "sport": "NHL",
    "team_abbrevs": [
      "MTL"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_nsh",
    "name": "Bridgestone Arena",
    "city": "Nashville",
    "state": "TN",
    "latitude": 36.1592,
    "longitude": -86.7785,
    "capacity": 17159,
    "sport": "NHL",
    "team_abbrevs": [
      "NSH"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_njd",
    "name": "Prudential Center",
    "city": "Newark",
    "state": "NJ",
    "latitude": 40.7334,
    "longitude": -74.1712,
    "capacity": 16514,
    "sport": "NHL",
    "team_abbrevs": [
      "NJD"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_nyi",
    "name": "UBS Arena",
    "city": "Elmont",
    "state": "NY",
    "latitude": 40.7161,
    "longitude": -73.7246,
    "capacity": 17255,
    "sport": "NHL",
    "team_abbrevs": [
      "NYI"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_nyr",
    "name": "Madison Square Garden",
    "city": "New York",
    "state": "NY",
    "latitude": 40.7505,
    "longitude": -73.9934,
    "capacity": 18006,
    "sport": "NHL",
    "team_abbrevs": [
      "NYR"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_ott",
    "name": "Canadian Tire Centre",
    "city": "Ottawa",
    "state": "ON",
    "latitude": 45.2969,
    "longitude": -75.9272,
    "capacity": 18652,
    "sport": "NHL",
    "team_abbrevs": [
      "OTT"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_phi",
    "name": "Wells Fargo Center",
    "city": "Philadelphia",
    "state": "PA",
    "latitude": 39.9012,
    "longitude": -75.172,
    "capacity": 19543,
    "sport": "NHL",
    "team_abbrevs": [
      "PHI"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_pit",
    "name": "PPG Paints Arena",
    "city": "Pittsburgh",
    "state": "PA",
    "latitude": 40.4395,
    "longitude": -79.9892,
    "capacity": 18387,
    "sport": "NHL",
    "team_abbrevs": [
      "PIT"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_sjs",
    "name": "SAP Center",
    "city": "San Jose",
    "state": "CA",
    "latitude": 37.3327,
    "longitude": -121.901,
    "capacity": 17562,
    "sport": "NHL",
    "team_abbrevs": [
      "SJS"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_sea",
    "name": "Climate Pledge Arena",
    "city": "Seattle",
    "state": "WA",
    "latitude": 47.6221,
    "longitude": -122.354,
    "capacity": 17100,
    "sport": "NHL",
    "team_abbrevs": [
      "SEA"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_stl",
    "name": "Enterprise Center",
    "city": "St. Louis",
    "state": "MO",
    "latitude": 38.6268,
    "longitude": -90.2025,
    "capacity": 18096,
    "sport": "NHL",
    "team_abbrevs": [
      "STL"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_tbl",
    "name": "Amalie Arena",
    "city": "Tampa",
    "state": "FL",
    "latitude": 27.9426,
    "longitude": -82.4519,
    "capacity": 19092,
    "sport": "NHL",
    "team_abbrevs": [
      "TBL"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_tor",
    "name": "Scotiabank Arena",
    "city": "Toronto",
    "state": "ON",
    "latitude": 43.6435,
    "longitude": -79.3791,
    "capacity": 18819,
    "sport": "NHL",
    "team_abbrevs": [
      "TOR"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_van",
    "name": "Rogers Arena",
    "city": "Vancouver",
    "state": "BC",
    "latitude": 49.2778,
    "longitude": -123.1089,
    "capacity": 18910,
    "sport": "NHL",
    "team_abbrevs": [
      "VAN"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_vgk",
    "name": "T-Mobile Arena",
    "city": "Las Vegas",
    "state": "NV",
    "latitude": 36.1028,
    "longitude": -115.1784,
    "capacity": 17500,
    "sport": "NHL",
    "team_abbrevs": [
      "VGK"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_wsh",
    "name": "Capital One Arena",
    "city": "Washington",
    "state": "DC",
    "latitude": 38.8982,
    "longitude": -77.0209,
    "capacity": 18573,
    "sport": "NHL",
    "team_abbrevs": [
      "WSH"
    ],
    "source": "manual",
    "year_opened": null
  },
  {
    "id": "manual_nhl_wpg",
    "name": "Canada Life Centre",
    "city": "Winnipeg",
    "state": "MB",
    "latitude": 49.8928,
    "longitude": -97.1436,
    "capacity": 15321,
    "sport": "NHL",
    "team_abbrevs": [
      "WPG"
    ],
    "source": "manual",
    "year_opened": null
  }
]